export const tabbar1 = [{
		pagePath: "/pages/index/index",
		iconPath: require('@/static/tabBar/tab-home.png'),
		selectedIconPath: require("@/static/tabBar/tab-home-current.png"),
		text: "首页"
	},
	{
		pagePath: "/pages/share/share",
		iconPath: require("@/static/tabBar/tab-cate.png"),
		selectedIconPath: require("@/static/tabBar/tab-cate-current.png"),
		text: "素材"
	},
	{
		pagePath: "/pages/cate/order",
		iconPath: require("@/static/tabBar/tab-pink.png"),
		selectedIconPath: require("@/static/tabBar/tab-pink-current.png"),
		text: "购物车"
	},
	{
		pagePath: "/pages/user/user",
		iconPath: require("@/static/tabBar/tab-my.png"),
		selectedIconPath: require("@/static/tabBar/tab-my-current.png"),
		text: "我的"
	},
]
